Bug 2251758 - mint-y-icons-1.7.2 is available
Summary: mint-y-icons-1.7.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mint-y-icons
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-11-27 12:46 UTC by Upstream Release Monitoring
Modified: 2024-01-21 04:20 UTC (History)
3 users (show)

Fixed In Version: mint-y-icons-1.7.2-1.fc39 mint-y-icons-1.7.2-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-01-21 03:29:50 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 1.6.9 (#2251758) (983 bytes, patch)
2023-11-27 12:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.7.0 (#2251758) (866 bytes, patch)
2023-12-14 14:57 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.7.1 (#2251758) (866 bytes, patch)
2023-12-19 17:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.7.2 (#2251758) (866 bytes, patch)
2023-12-28 12:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-11-27 12:46:11 UTC
Releases retrieved: 1.6.9
Upstream release that is considered latest: 1.6.9
Current version/release in rawhide: 1.6.7-2.fc39
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12808/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mint-y-icons

Comment 1 Upstream Release Monitoring 2023-11-27 12:46:23 UTC
Created attachment 2001713 [details]
Update to 1.6.9 (#2251758)

Comment 2 Upstream Release Monitoring 2023-11-27 12:59:25 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-y-icons-1.6.9-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=109616369

Comment 3 Upstream Release Monitoring 2023-12-14 14:57:08 UTC
Releases retrieved: 1.7.0
Upstream release that is considered latest: 1.7.0
Current version/release in rawhide: 1.6.9-1.fc40
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12808/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mint-y-icons

Comment 4 Upstream Release Monitoring 2023-12-14 14:57:21 UTC
Created attachment 2004299 [details]
Update to 1.7.0 (#2251758)

Comment 5 Upstream Release Monitoring 2023-12-14 15:08:02 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-y-icons-1.7.0-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=110333066

Comment 6 Upstream Release Monitoring 2023-12-19 17:12:36 UTC
Releases retrieved: 1.7.1
Upstream release that is considered latest: 1.7.1
Current version/release in rawhide: 1.6.9-1.fc40
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12808/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mint-y-icons

Comment 7 Upstream Release Monitoring 2023-12-19 17:12:49 UTC
Created attachment 2005031 [details]
Update to 1.7.1 (#2251758)

Comment 8 Upstream Release Monitoring 2023-12-19 17:27:37 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-y-icons-1.7.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=110562204

Comment 9 Upstream Release Monitoring 2023-12-28 12:42:04 UTC
Releases retrieved: 1.7.2
Upstream release that is considered latest: 1.7.2
Current version/release in rawhide: 1.7.1-1.fc40
URL: http://linuxmint.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/12808/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mint-y-icons

Comment 10 Upstream Release Monitoring 2023-12-28 12:42:16 UTC
Created attachment 2006293 [details]
Update to 1.7.2 (#2251758)

Comment 11 Upstream Release Monitoring 2023-12-28 12:48:06 UTC
the-new-hotness/release-monitoring.org's scratch build of mint-y-icons-1.7.2-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=110961145

Comment 12 Fedora Update System 2024-01-07 21:39:54 UTC
FEDORA-2024-1194f72b20 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2024-1194f72b20

Comment 13 Fedora Update System 2024-01-07 21:40:13 UTC
FEDORA-2024-5ef75edc58 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2024-5ef75edc58

Comment 14 Fedora Update System 2024-01-08 01:36:11 UTC
FEDORA-2024-1194f72b20 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-1194f72b20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-1194f72b20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2024-01-08 02:24:14 UTC
FEDORA-2024-5ef75edc58 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-5ef75edc58`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-5ef75edc58

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2024-01-12 02:04:01 UTC
FEDORA-2024-1194f72b20 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-1194f72b20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-1194f72b20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2024-01-12 02:05:18 UTC
FEDORA-2024-5ef75edc58 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-5ef75edc58`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-5ef75edc58

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2024-01-21 03:29:50 UTC
FEDORA-2024-1194f72b20 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2024-01-21 04:20:51 UTC
FEDORA-2024-5ef75edc58 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.